* {
    padding: 0;
    margin: 0;
    list-style: none;
    font-style: normal;
    text-decoration: none;
    font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
}
.content{
    width: 1200px;
    height: auto;
    margin: auto;
    position: relative;
}
.content .banner{
    width: 100%;
    height: 160px;
    background: url("../images/20200320_banner.png") no-repeat;
    background-size: 100% 100%;
    margin-top:5px;
}
.content .ul{
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 16px;
    font-size: 0;
}
.content .ul .li{
    width: 295px;
    height: 200px;
    display: inline-block;
    box-sizing: border-box;
    position: relative;
    background: url(../images/20200320_zBox.png) no-repeat;
    padding-top: 20px;
    margin-right: 6.5px;
    margin-bottom: 9px;
}
.content .ul .li:nth-of-type(4n){
    margin-right: 0px;
}
.content .ul .li .tp{
    height: 30px;
    position: relative;
    margin-top: 8px;
}
.content .ul .li .tp img{
    position:absolute;
    margin: auto;
    left: 21px;
    top:0;
}
.content .ul .li .tp .sp1{
    position: absolute;
    margin: auto;
    left: 53px;
    top: -3px;
    font-size:16px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content .ul .li .min{
    width: 100%;
    height: 70px;
    position: relative;
}
.content .ul .li .min .title{
    width: 100%;
    height: 30px;
    box-sizing: border-box;
    padding: 0 20px;
    font-size:14px;
    font-weight:bold;
    color:rgba(255,255,255,1);
}
.content .ul .li .min .date{
    font-size:14px;
    font-weight:400;
    color:rgba(255,255,255,1);
    margin-left: 20px;
    margin-top: 20px;
}
.content .ul .li .bt{
    position: absolute;
    width: 100%;
    height: 50px;
    bottom: 0;
}
.content .ul .li .bt .ll{
    width: 50%;
    height: 50px;
    position: relative;
    float: left;
}
.content .ul .li .bt .ll img{
    position: absolute;
    margin: auto;
    left: 20px;
    top:13px;
}
.content .ul .li .bt .ll .sp1{
    font-size:14px;
    font-weight:400;
    color:rgba(0,0,0,1);
    line-height: 50px;
    margin-left: 48px;
}
.content .ul .li .bt .rr{
    width: 50%;
    height: 50px;
    position: relative;
    float: left;
}
.content .ul .li .bt .rr img{
    position: absolute;
    margin: auto;
    left: 0;
    top:15px;
}
.content .ul .li .bt .rr .sp1{
    font-size:14px;
    font-weight:400;
    color:rgba(0,0,0,1);
    line-height: 50px;
    margin-left: 40px;
}
.content .ul .li .zbMask{
    width: 100%;
    height: 150px;
    border-radius: 5px;
    position: absolute;
    margin: auto;
    top:0;
    left: 0;
    background: rgba(0,0,0,0.4);
    display: none;
}
.content .ul .li:hover .zbMask{
    display: block;
}
.content .ul .li .zbMask img{
    position: absolute;
    margin: auto;
    width: 70px;
    height: auto;
    top:39px;
    left: 0;
    right: 0;
}
.topline {
    width: 1200px;
    height: 2px;
    background: #236EAC;
    margin: auto;
}
/*分页*/
.pages{
    width: 100%;
    height:20px;
    position: relative;
    box-sizing: border-box;
    padding-top: 0px;
    float: none;
    margin-top: 0px;
    margin-bottom: 50px;
}
.pages .pagination .current, .pages #PaginationHistory .pagination .current, .pages #PaginationPro .pagination .current .pages #PaginationOrg .pagination .current, .pages #PaginationTwo .pagination .current {
    background: #1889cc;
    color: #fff;
}
.pages .pagination .prev, .pages  .pagination .next, .pages #PaginationHistory .pagination .prev, .pages #PaginationHistory .pagination .next, .pages #PaginationPro .pagination .prev, .pages #PaginationPro .pagination .next, .pages #PaginationOrg .pagination .prev, .pages #PaginationOrg .pagination .next, .pages #PaginationTwo .pagination .prev, .pages #PaginationTwo .pagination .next {
    float: left;
    /* padding: 11px 13px; */
    border: 1px solid #e6e6e6;
    background: #f6f6f6;
    color: #666666;
    cursor: pointer;
}
.pages .pagination .prev, .pages #PaginationHistory .pagination .prev, .pages #PaginationPro .pagination .prev, .pages #PaginationOrg .pagination .prev, .pages #PaginationTwo .pagination .prev {
    border-right: none;
}
.pages .pagination a, .pages  .pagination span, .pages #PaginationHistory .pagination a, .pages #PaginationHistory .pagination span, .pages #PaginationOrg .pagination a, .pages #PaginationOrg .pagination span, .pages #PaginationPro .pagination a, .pages #PaginationPro .pagination span, .pages #PaginationTwo .pagination a, .pages #PaginationTwo .pagination span {
    float: left;
    display: inline;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    color: #666666;
    margin: 0 6px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    cursor: pointer;
}
.pages .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination, .pages #PaginationYX .pagination {
    padding-left: 0;
}
.pages #Pagination .pagination, .pages #PaginationTwo .pagination, .pages #PaginationHistory .pagination, .pages #PaginationPro .pagination, .pages #PaginationOrg .pagination, .pages #PaginationYX .pagination {
    padding-left:0px;
}
.tip{
    width:100%;
    height:50px;
    position:relative;
    box-sizing: border-box;
    border-bottom:2px solid #CFCFCF;
}
.tip .sp{
    margin-right:20px;
    padding:5px;
    border-bottom:3px solid rgba(0,0,0,0);
    position:relative;
    top:20px;
    font-size:16px;
    font-weight:500;
    color:black;
    cursor: pointer;
}
.tip .sp.active{
   border-bottom:3px solid #236EAC;
   color:#236EAC;
   font-weight:bold;
}





.sorts-ul {
    width: 100%;
    height: 50px;
    border-bottom: 2px solid rgba(103, 104, 104, 1);
    margin: 30px 0 0 0;
    padding: 0;
    box-sizing: border-box;
}
.sort-li {
    cursor: pointer;
    width: 50%;
    float: left;
    text-align: center;
    line-height: 44px;
    font-size: 24px;
    font-weight: bold;
    color: rgba(0, 0, 0, 1);
    border-bottom: 4px solid transparent;
}
.sort-li a{
    display: block;
    width: 100%;
    height: 100%;
    color: rgba(0, 0, 0, 1);
}
.sort-li.active {
    color: rgba(21, 87, 125, 1);
    border-bottom: 4px solid rgba(21, 87, 125, 1);
}
.sort-li.active a{
    color: rgba(21, 87, 125, 1);
}


.sorts-content {
    width: 100%;
    overflow: hidden;
}
.sorts-con {
    float: left;
    width: 390px;
    height: 290px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(191, 191, 191, 1);
    box-sizing: border-box;
    margin: 0px 15px 27px 0;
}
.sorts-con:nth-child(3n) {
    margin-right: 0;
}
.sorts-con .con-img {
    width: 100%;
    height: 180px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(191, 191, 191, 1);
    overflow: hidden;
}
.sorts-con .con-img img {
    width: 100%;
    height: 100%;
}
.sorts-tit {
    font-size: 16px;
    font-weight: bold;
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    padding: 17px 12px 12px;
    max-width: 372px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sorts-name {
    font-size: 16px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    padding-left: 12px;
}
.sorts-date {
    float: left;
    font-size: 14px;
    font-weight: 400;
    color: rgba(51, 51, 51, 1);
    line-height: 1;
    margin-left: 12px;
    margin-top: 20px;
}
.sorts-browse {
    float: right;
    margin-top: 17px;
    margin-right: 18px;
}
.sorts-browse>img {
    float: left;
    width: 27px;
    height: 14px;
    display: block;
    margin:4px 6px 0 0;
}
.sorts-browse>span {
    float: left;
    font-size: 14px;
    color: rgba(51, 51, 51, 1);
    line-height: 22px;
}
.sorts2-ul{
    display:none;
    width:100%;
    height:46px;
    margin-top:18px;
    box-sizing:border-box;
    position:relative;
    border:1px solid #1E5677;
    margin-bottom:20px;
}
.sorts2-ul li{
   width:33.33%;
   height:100%;
   box-sizing:border-box;
   line-height:44px;
   text-align:center;
   font-size: 20px;
   font-weight: bold;
   color: #1E5677;
   cursor:pointer;
   float:left;
   border-right:1px solid #1E5677;
}
.sorts2-ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #1E5677;
}
.sorts2-ul li:nth-last-of-type(1){
    border-right:none;
}
.sorts2-ul li.active{
   background:#1E5677;
   color:#FFFFFF;
}
.sorts2-ul li.active a{
    color:#FFFFFF;
}
.sorts2-ul.active{
    display:block;
}

.sorts3-ul{
    display:none;
    width:100%;
    height:46px;
    margin-top:18px;
    box-sizing:border-box;
    position:relative;
    border:1px solid #1E5677;
    margin-bottom:20px;
}
.sorts3-ul li{
   width:50%;
   height:100%;
   box-sizing:border-box;
   line-height:44px;
   text-align:center;
   font-size: 20px;
   font-weight: bold;
   color: #1E5677;
   cursor:pointer;
   float:left;
   border-right:1px solid #1E5677;
}
.sorts3-ul li a{
    display: block;
    width: 100%;
    height: 100%;
    color: #1E5677;
}
.sorts3-ul li:nth-last-of-type(1){
    border-right:none;
}
.sorts3-ul li.active{
   background:#1E5677;
   color:#FFFFFF;
}
.sorts3-ul li.active a{
    color:#FFFFFF;
}
.sorts3-ul.active{
    display:block;
}







